.container {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-right: 50px;

  @media only screen and (max-width: 1200px) {
    padding: 0 20px;
  }

  .content {
    width: 100%;
    display: flex;
    flex-direction: column;

    h3 {
      font-size: 25px;
      font-weight: 500;
      font-stretch: normal;
      font-style: normal;
      line-height: normal;
      letter-spacing: normal;
      color: #2d2d2d;
      text-transform: capitalize;
      margin-bottom: 28px;
      margin-left: 20px;

      @media only screen and (max-width: 1200px) {
        margin-left: 60px;
      }

      @media only screen and (max-width: 768px) {
        margin-left: 10px;
        margin-bottom: 8px;
      }
    }

    .boxTemplates {
      width: 100%;
      height: 35em;
      display: flex;
      flex-wrap: wrap;
      overflow-y: scroll;
      scrollbar-color: transparent transparent;
      scrollbar-width: thin;

      &::-webkit-scrollbar {
        width: 6px;
        height: 100%;
      }

      &::-webkit-scrollbar-thumb {
        background: transparent;
      }

      &::-webkit-scrollbar-track {
        background: transparent;
      }

      @media only screen and (max-width: 1200px) {
        justify-content: center;
      }

      @media only screen and (max-width: 768px) {
        height: 100%;
      }
    }

  }
}